{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="content-section">
      <div class="media">
        <img class="rounded-circle account-img" src="{{ user.profile.image.url }}">
        <div class="media-body">
            <h2 class="account-heading">Welcome, {{ user.username }} !</h2>
            <image src= "https://www.pngarts.com/files/3/Hello-Free-PNG-Image.png"></image>
        </div>
      </div>
    </div>
{% endblock content %}
